'use strict';

var react = require('@linaria/react');
var React = require('react');

function _interopDefault (e) { return e && e.__esModule ? e : { default: e }; }

var React__default = /*#__PURE__*/_interopDefault(React);

const CardWrapper = /*#__PURE__*/react.styled('div')({
  name: "CardWrapper",
  class: "E_c1uzzomf",
  propsAsIs: false
});
const DetailCard = props => {
  const {
    title
  } = props;
  return /* @__PURE__ */React__default.default.createElement(CardWrapper, null, title && /* @__PURE__ */React__default.default.createElement("div", {
    className: "card-title"
  }, title), /* @__PURE__ */React__default.default.createElement("div", {
    className: "card-body"
  }, props.children));
};
var DetailCard$1 = DetailCard;

module.exports = DetailCard$1;
